@charset "utf-8";
/* CSS Document */
body {
    color: #666;
    font-family: "微软雅黑",Arial;
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
    text-decoration: none;
    width: 100%;
}
*{margin:0; padding:0;}
a{text-decoration:none;}
img{outline:none;}
ul li{list-style:none;}
video {  display: inline-block;vertical-align: baseline;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, button, textarea, p, blockquote { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; font-size: inherit; font: 100%; }
input, img { vertical-align: middle }
a { text-decoration: none; cursor:pointer;}
a:hover,a:active,a:focus{ text-decoration: none;}
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: normal; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ''; }
input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; }
input[type="text"], input[type="password"], input[type="number"], input[type="button"] {
    -webkit-appearance: none;
    -moz-appearance: none; /* mobile firefox too! */
}
li { list-style: none; }
img, object { max-width: 100%; }
.clearfixd:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfixd { *zoom:1; overflow:hidden;}
.left{float: left;}
.right{float: right;}



#nav_c>li:nth-child(4)>a{border-bottom: 2px solid #ea5404;}

.focus{width:100%;height:400px;overflow:hidden;position:relative;/*  margin-top:4px; */}
.focus ul{height:400px;position:absolute;}
.focus ul li{width: 1200px; float:left;height:400px;overflow:hidden;background-size: 1200px 400px;background-position: left top;background-repeat: no-repeat;}
.focus ul li a{width:100%; height:100%; display:block;}
.focus ul li div{position:absolute;overflow:hidden;}
.focus .btn{position:absolute;padding:8px 5px;width: 160px;left: 50%;margin-left: -85px;opacity:0.8;right:0;bottom:10px;text-align:center;border-radius:13px;}
.focus .btn span{display:inline-block;_display:inline;_zoom:1;width:12px;height:12px;_font-size:0;margin:0 5px;cursor:pointer;background:#fff;border-radius:6px;}
.focus .btn span.on{background:#ff7200;}
.focus .preNext{width:40px;height:115px;position: absolute; top:50%;margin-top:-57px;display: none;}
.focus .pre{background:url(../content_images/banner_lf.png) no-repeat center top; left:50%;margin-left: -540px;}
.focus .next{background:url(../content_images/banner_rg.png) no-repeat center top;left:50%;margin-left: 500px;}

.gjkc_main{background: #f4f4f4;padding-bottom: 30px;}
.s_container{width: 1200px;margin: 0 auto;position: relative;overflow: hidden;}


.gjkc_part_common{background: #fff;padding: 20px;margin-top: 30px;position: relative;overflow: hidden;}

.es_box_heading {border-bottom: 1px solid #ddd;margin-bottom: 20px;zoom: 1;}
.es_box_heading h2 {margin: 0;font-size: 24px;display: inline-block; border-bottom: 1px solid #3a6999;line-height: 38px;padding:0px 10px 15px 10px;margin-bottom: -1px;}
.es_box_heading h2 i{margin-right: 10px;}
.es_box_heading a{color: #333;line-height: 38px;}
.es_box_heading a:hover{color: #fe7830; }
.gjkc_part_wrap{position: relative;overflow: hidden;}
.gjkc_part_common .gjkc_part_lf{width: 360px;height: auto;float: left;margin-right: 30px;}
.gjkc_part_common .gjkc_part_lf a{display: block;width: 360px;height: auto;}
.gjkc_part_common .gjkc_part_lf a img{width: 360px;height: auto;}

.gjkc_part_common .gjkc_part_cen{width: 366px;height: auto;position: relative;overflow: hidden;margin-right: 30px;float: left;}
.gjkc_part_common .gjkc_part_cen .imgwrap{overflow: hidden;width: 100%;}
.gjkc_part_common .gjkc_part_cen .imgwrap a{width:100%;height: auto;display: block;}
.gjkc_part_common .gjkc_part_cen .imgwrap a img{width:100%;height: 132px;margin-bottom:10px;}
.gjkc_part_common .gjkc_part_cen ul a,.gjkc_part_common .gjkc_part_cen-ul a{color: #666;}
.gjkc_part_common .gjkc_part_cen ul{list-style: normal;}
.gjkc_part_common .gjkc_part_cen ul li:before{content: '';float: left;width: 5px;height: 5px;border-radius: 50%;background: #ddd;display: inline-block;margin-right: 12px;margin-top: 9px;}
.gjkc_part_common .gjkc_part_cen ul li a{line-height: 20px;margin-bottom:8px;display: block;height:20px;}
.gjkc_part_common .gjkc_part_cen ul li a:hover{color:#fe7830;}
.gjkc_part_common .gjkc_part_cen ul li a .span1{width: 70%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;height: 20px;}
.gjkc_part_common .gjkc_part_cen ul li a .span2{  white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#ccc;}

.gjkc_part_common .gjkc_part_rg{width: 372px;height: auto;position: relative;overflow: hidden;float: left;}
.gjkc_part_common .gjkc_part_rg ul{width: 372px;height: auto;position: relative;overflow: hidden;margin-bottom: 5px;}
.gjkc_part_common .gjkc_part_rg ul li{float: left;width:108px;height: auto;margin: 0 8px;}
.gjkc_part_common .gjkc_part_rg ul li img{width: 108px;height: auto;}
.gjkc_part_common .gjkc_part_rg .one_click{width: 372px;height: auto;position: relative;overflow: hidden;}
.gjkc_part_common .gjkc_part_rg .one_click a{display: block;width: 356px;height: auto;}
.gjkc_part_common .gjkc_part_rg .one_click a img{width: 356px;height: auto;}
.gjkc_part_common .gjkc_part_rg .double_click{width: 372px;height: auto;position: relative;overflow: hidden;}
.gjkc_part_common .gjkc_part_rg .double_click a{display: inline-block;width: 176px;height: auto;margin: 0 3px;}
.gjkc_part_common .gjkc_part_rg .double_click a img{width: 176px;height: auto;}

#tab{width: 100%;height: auto;position: relative;overflow: hidden;}
#tab span{width:219px;height:76px;float: left;margin-right: 15px; background-size: 438px 76px;background-position: 0 0;}
#tab span.se{background-position: -219px 0;}
#tab_content{width: 100%;height: auto;position: relative;overflow: hidden;}
.ever{display: none;}

#tab_content ul{width: 100%;height: auto;position: relative;overflow: hidden;margin-top: 20px;}
#tab_content ul li{width: 370px;height: auto;margin: 0 8px;float: left;}
#tab_content ul li dl{width: 368px;height: auto;position: relative;overflow: hidden;}
#tab_content ul li dl dt{position: absolute;left: 0;right: 0;height: 40px;}
#tab_content ul li dl dt span{display: inline-block; line-height: 40px;border-radius: 20px;background-color: #a90500;color: #fff;font-size: 20px;text-align: center;padding: 0 15px;font-weight: bold;}
#tab_content ul li dl dd{width: 335px;height: auto;border: 1px solid #ccc;border-radius: 15px;margin-top: 20px;padding:20px 15px}
#tab_content ul li dl dd p{width: 100%;margin-top: 10px;font-size: 18px;text-align: left;font-weight: bold;color: #000;}
#tab_content ul li dl dd span{display: inline-block; width: 100%;margin-top: 10px;font-size: 16px;text-align: left;line-height: 26px;}


.gjkc_sidenav{width: 105px;height: 414px;background-image: url(../20260610addimages/gjkc_nav.png);background-size: 105px 414px;background-repeat: no-repeat;background-position: center;position: fixed;z-index: 999999;left: 50%;margin-left: -710px;top: 50px;display: none;}

.gjkc_sidenav ul {width: 105px;text-align: center;height: auto;margin-top: 65px;}

.gjkc_sidenav ul li {width: 90px;height:34px;margin: 0 auto;margin-top: 9px;}
.gjkc_sidenav ul li a{text-decoration: none;display: block;width: 90px;height:34px;color: #fff;text-align: center;line-height: 34px;background-color: #51a4f8;border-radius: 5px;font-size: 16px;}
.gjkc_sidenav ul li a:hover {background-color: #ff770f;}
/*.lx_sidenav ul li div.text {background-color: #fe7d1c;}*/


.dibubox{width: 100%;height: 322px;background: #272930;}
.dibubox .dibubox1{width: 1200px;height: 190px;margin: 0 auto;}
.dibubox .dibubox1 .dibubox1-div1{float: left;width: 294px;margin-right: 200px;}
.dibubox .dibubox1 .dibubox1-div1 .dibubox1-div1wz1{margin-top: 42px; font-family: "思源黑体 CN";font-size: 24px;color: #fc6531;line-height: 26px;text-align: center;}
.dibubox .dibubox1 .dibubox1-div1 .dibubox1-div1wz2{font-family: "思源黑体 CN";font-size: 16px;color: #fff;line-height: 48px;text-align: center;}
.dibubox .dibubox1 .dibubox1-div1 .dibubox1-div1wz3{width: 138px;height: 27px;line-height: 27px;text-align: center;background: #fc6531;margin: 0 auto;border-radius: 23.5px;font-family: "思源黑体 CN";font-size: 14px;color: #fff;}
.dibubox .dibubox1 .dibubox1-div1 .dibubox1-div1wz3 img{position: relative;top: 3px;}
.dibubox .dibubox1 .dibubox1-ul1{float: left;margin-top: 34px;}
.dibubox .dibubox1 .dibubox1-ul1 li{float: left;width: 160px;}
.dibubox .dibubox1 .dibubox1-ul1 li ul li{line-height: 28px;font-family: "思源黑体 CN";font-size: 14px;color: #898c97;}
.dibubox .dibubox2{width: 100%;height: 60px;border-top: 1px solid #575962;}
.dibubox .dibubox2 ul{width: 240px;text-align: center;margin:20px auto 0;}
.dibubox .dibubox2 ul a li{float: left; font-family: "思源黑体 CN";font-size: 14px;color: #70737d;}
.dibubox .dibubox3{width: 100%;height: 71px;background: #181a1e;}
.dibubox .dibubox3 .dibubox3-wz1{font-family: "思源黑体 CN";font-size: 14px;color: #5a5e65;padding-top: 18px;text-align: center;}